#ifndef KOPETEPASSWORDTEST_H
#define KOPETEPASSWORDTEST_H

#include <tqobject.h>

class PasswordRetriever : public TQObject
{
	TQ_OBJECT
  
public:
	TQString password;
public slots:
	void timer();
	void gotPassword( const TQString & );
};

#endif
